.landing-page-hero {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  gap: 2rem;
  margin: 2rem;
}

.landing-page-intro {
  grid-column: 1/7;
}

.landing-page-head {
  font-size: var(--font-h2);
  color: var(--color-blue);
  line-height: 1.2;
  letter-spacing: -0.03em;
}


.landing-page-hero-image {
  grid-column: 7/13;
  width: 100%;
  height: 100%;
  align-self: center;
  object-fit: cover;
}


@media (max-width: 799px) {
  
  .landing-page-hero {display: block;}
}